<?php

namespace MGModule\DNSManager2\models\whmcs\domains\pricing;
use MGModule\DNSManager2 as main;

/**
 * Description of repository
 *
 */
class repository extends \MGModule\DNSManager2\mgLibs\models\repository{
    public function getModelClass() {
        return __NAMESPACE__.'\domainpricing';
    }
    
    public function byExtension($extension) {
        return $this->setFilter('extension', $extension);
    }
}
